petsc-3.12.1 2019-10-22
Report Typos and Errors

# MatMFFDInitializePackage

This function initializes everything in the MatMFFD package. It is called from MatInitializePackage().

### Synopsis

    #include "petscmat.h"
    PetscErrorCode  MatMFFDInitializePackage(void)

### See Also

PetscInitialize()

### Level

developer

### Location

src/mat/impls/mffd/mffd.c
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages